/* = BRANDING.CSS

*** TABLE OF CONTENTS 

1.	Fonts Families
2.	Site Defaults
3.	Text Colors
4.	Background Colors
5.	Buttons
6.	Common Borders
7.	Form Elements
8.	Common Element Styles
9.	Main Menu

*** NOTES

1.	EVERYTHING in this file can and most likely should be edited
2.	To be edited with the aid of a branding guidline provided by the designer
3.	Additional styles can be added in this file but ONLY to existing selectors. New selectors need to go into custom.css

-------------------------------------------------------------- */




/* = Menus
-------------------------------------------------------------- */
/*Tablet and Down*/
@media all and (max-width: 1020px) {
	
	.main-menu.nav-menu {margin-bottom:0px;}
	
	/*** Main Menu Colors ***/
	
	/* Main menu nav link  */
	/*.main-menu.nav-menu li a,
	.main-menu.nav-menu li.current-page-ancestor > a, .main-menu.nav-menu > li.current-menu-ancestor > a { color: #6a6a6a;}*/
	/* Main menu nav link : hover styles */
	/*.main-menu.nav-menu li a:hover,
	.main-menu.nav-menu li.current-page-ancestor > a:hover, .main-menu.nav-menu > li.current-menu-ancestor > a:hover { color: #000; }*/
	/* Main menu nav link parent and ancestor styles */
	/*.main-menu.nav-menu li.current-menu-item > a, .main-menu.nav-menu li.current-page-ancestor > a, .main-menu.nav-menu li.current-page-ancestor > a:hover, .main-menu.nav-menu > li.current-menu-ancestor > a, .main-menu.nav-menu > li.current-menu-ancestor > a:hover { color: #000; }*/
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    background-color: #FFF;
    height: 2px;
}

/*Desktop Only*/
@media all and (min-width: 1021px) {

	/*** Main Menu Colors ***/
	
	/* Main menu nav link : hover styles */
	/*.main-menu.nav-menu li a:hover,
	.main-menu.nav-menu li.current-page-ancestor > a:hover, .main-menu.nav-menu > li.current-menu-ancestor > a:hover { color: #000; }*/
	/* Main menu nav link parent and ancestor styles */
	/*.main-menu.nav-menu li.current-menu-item > a, .main-menu.nav-menu li.current-page-ancestor > a, .main-menu.nav-menu li.current-page-ancestor > a:hover, .main-menu.nav-menu > li.current-menu-ancestor > a, .main-menu.nav-menu > li.current-menu-ancestor > a:hover { color: #000; }*/
	
	/*** Main Menu Spacing / Sizing ***/
	.main-menu li { margin: 0 0 0 20px; }
	.main-menu li a { padding: 20px 0; }
	.main-menu .sub-menu li a {font-weight:normal!important;}
	
	.menu-classic-minimal .main-menu:not(.crowded-menu) li,
	.menu-classic-ecommerce .main-menu:not(.crowded-menu) li,
	.menu-classic-ecommerce-minimal .main-menu:not(.crowded-menu) li  { margin: 0 0 0 40px; }
	
	.menu-classic-minimal .main-menu li > a,
	.menu-classic-ecommerce .main-menu li > a,
	.menu-classic-ecommerce-minimal li > a { max-width: 15vw; }
}

@media all and (min-width: 1279px) {
	.menu-classic-minimal .main-menu li,
	.menu-classic-ecommerce .main-menu li,
	.menu-classic-ecommerce-minimal .main-menu li  { margin: 0 0 0 40px; }	
}


/*** Sidebar ***/
body .sidebar .esp-sub-menu li a,
body .sidebar .widget_nav_menu li a,
body .sidebar .esp-display-terms-widget li a {

}
body .sidebar .widget_nav_menu li.current-menu-item > a,
body .sidebar .esp-sub-menu > ul li.current-menu-item > a,
body .sidebar .esp-display-terms-widget li li.current-menu-item > a {

}

/* Breadcrumbs */

.breadcrumbs-full {border-bottom-style:full;} /* Full width border*/
.breadcrumbs {border-bottom-style:none;} /* Content width border */


/*** Magic Line Styles ***/
.magic-line {height: 3px; background: #333;}


/* = Background Colors
-------------------------------------------------------------- */

.transparent-bg { background-color:transparent; }
/* SAME AS ABOVE */
@media all and (min-width: 1021px) { body .desktop-transparent-bg { background-color:transparent; } }
@media all and (min-width: 768px) and (max-width: 1020px) { body .tablet-transparent-bg { background-color:transparent; } }
@media (max-width: 767px) { body .mobile-transparent-bg { background-color:transparent; } }


/* Selection Colour */
/*
::selection,
::selection{text-shadow:none; background:#3399FF; color:#FFF;}
::-moz-selection{text-shadow:none; background:#3399FF; color:#FFF;}
::-moz-selection{text-shadow:none; background:#3399FF; color:#FFF;}

.dark-background ::selection,
.dark-background ::selection{background:#FFF; color:#3399FF;}
.dark-background ::-moz-selection{background:#FFF; color:#3399FF;}
.dark-background ::-moz-selection{background:#FFF; color:#3399FF;}
*/

/* = Buttons
-------------------------------------------------------------- */

#bth-site-wrap .button:disabled,
#bth-site-wrap input#submit,
#bth-site-wrap input[type="submit"],
#bth-site-wrap input[type="button"],
#bth-site-wrap input[type="reset"],
#bth-site-wrap .button,
#bth-site-wrap button:not(.flickity-prev-next-button) {
	padding: 16px 29px!important;
	border-style:solid!important;
	border-width:1px!important;
	border-radius: 0px!important;
	overflow:hidden!important;
	clip-path: polygon(0 0%, 100% 0%, 100% 100%, 0% 100%);
	position:relative!important;
	z-index:1;
	opacity:1!important;
	vertical-align: bottom!important;
}

/*** Button Sizes ***/
/* Usable Classes  : button-small, button-large, button-full  */

#bth-site-wrap .button.button-small:disabled,
#bth-site-wrap input.button-small#submit,
#bth-site-wrap input.button-small[type="submit"],
#bth-site-wrap input.button-small[type="button"],
#bth-site-wrap input.button-small[type="reset"],
#bth-site-wrap .button.button-small,
#bth-site-wrap button.button-small {
	padding:13px 19px!important;
}

/*Desktop Only*/
@media all and (min-width: 1021px) {
	#bth-site-wrap .button.button-large:disabled,
	#bth-site-wrap input.button-large#submit,
	#bth-site-wrap input.button-large[type="submit"],
	#bth-site-wrap input.button-large[type="button"],
	#bth-site-wrap input.button-large[type="reset"],
	#bth-site-wrap .button.button-large,
	#bth-site-wrap button.button-large {
		padding:19px 44px!important;
	}
}

.button-full {width:100%;}

[class*="-background"] #bth-site-wrap input#submit:hover,
[class*="-background"] #bth-site-wrap input[type="submit"]:hover,
[class*="-background"] #bth-site-wrap input[type="button"]:hover,
[class*="-background"] #bth-site-wrap input[type="reset"]:hover,
[class*="-background"] #bth-site-wrap .button:hover,
[class*="-background"] #bth-site-wrap button:not(.flickity-prev-next-button):hover {
	opacity:1!important;
}

[class*="-background"] #bth-site-wrap .button:before,
[class*="-background"] #bth-site-wrap button:not(.flickity-prev-next-button):before {
	content: ""!important;
	height: 104%!important;
	left: -20px!important;
	position: absolute!important;
	top: -2%!important;
	transform: skewX(20deg)!important;
	transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1) 0s!important;
	width: 0!important;
	z-index: -1!important;
}

[class*="-background"] #bth-site-wrap .button:hover:before,
[class*="-background"] #bth-site-wrap button:not(.flickity-prev-next-button):hover:before {
	width: calc(100% + 40px) !important;
}


html.global-hook #bth-site-wrap .button.alt:before,
html.global-hook #bth-site-wrap button.alt:before {
	width: calc(100% + 40px) !important;
}

html.global-hook #bth-site-wrap .button.alt:hover:before,
html.global-hook #bth-site-wrap button.alt:hover:before {
	width: 0!important;
}

html #bth-site-wrap input#submit.button-underline,
html #bth-site-wrap input[type="submit"].button-underline,
html #bth-site-wrap input[type="button"].button-underline,
html #bth-site-wrap input[type="reset"].button-underline,
html #bth-site-wrap .button.button-underline,
html #bth-site-wrap button.button-underline {
	border-left:none!important;
	border-top:none!important;
	border-right:none!important;
}


/* = Alerts
-------------------------------------------------------------- */

.woocommerce-password-strength,
div[class*="alert-"],
html .woocommerce-error,
html .woocommerce-info,
html .woocommerce-message {
	font-family: inherit;
	text-align:left!important;
}

div[class*="alert-"] a,
html .woocommerce-error a,
html .woocommerce-info a,
html .woocommerce-message a {
	border-bottom:1px dotted;
}

/* ESP Success + Woo Message + Woo Validated Field */ 


html .woocommerce form .form-row.woocommerce-validated .select2-container, html .woocommerce form .form-row.woocommerce-validated input.input-text, html .woocommerce form .form-row.woocommerce-transparent select {
	background-color: transparent;	border-color: currentColor;
}


.alert-success, html .woocommerce-message { background-color:transparent;	border-color: currentColor; }
html .alert-success, html .alert-success *, .alert-success > label,
html .woocommerce-message, html .woocommerce-message * { color: currentColor!important; }
html .alert-success a, html .woocommerce-message a,
html .alert-success a, html .woocommerce-message strong { color: currentColor!important; }

/* ESP Info + Woo Info */ 
div.alert-info, html .woocommerce-info { background-color: transparent; border-color: currentColor; }
html .alert-info, html .alert-info *, .alert-info > label,
html .woocommerce-info, html .woocommerce-info * { color: currentColor!important; }
html .alert-info a, html .woocommerce-info a,
html .alert-info a, html .woocommerce-info strong { color: currentColor!important; }

/* ESP Warning (no Woo) */ 
div.alert-warning {	background-color:transparent; border-color: currentColor; }
html .alert-warning, html .alert-warning *, .alert-warning > label  { color: currentColor!important; }
html .alert-warning a,
html .alert-warning strong { color: currentColor!important; }

/* ESP Error + Woo Error + Woo Validate Field Error */ 
html .woocommerce form .form-row.woocommerce-invalid .select2-container, html .woocommerce form .form-row.woocommerce-invalid input.input-text, html .woocommerce form .form-row.woocommerce-invalid select,
div.alert-error, html .woocommerce-error { background-color: transparent; border-color: currentColor; }
html .alert-error, html .alert-error *, .alert-error > label,
html .woocommerce-error, html .woocommerce-error * { color: currentColor!important; }
html .alert-error a, html .woocommerce-error a,
html .alert-error a, html .woocommerce-error strong { color: currentColor!important; }

html body .required-marker,
.alert-error > label .required-marker,  html .woocommerce form .form-row abbr.required .required-marker,
.woocommerce form label .required { /* color:#a00!important */ color:currentColor!important }

.woocommerce-password-strength,
[class*="alert-"],
[class*="alert-"].form-field,
[class*="alert-"], html .woocommerce-error, html .woocommerce-info, html .woocommerce-message { padding:15px 20px; text-align: inherit; }

html body .esp-form-hide-completed.has-errors .esp-form-remove-has-errors {
	display:none!important;
}

[id*="esp-form-"]:not([class*="align-"]) { text-align: inherit!important; }
[id*="esp-form-"] label { text-transform: uppercase; letter-spacing: 2.5px; }
[id*="esp-form-"] button { width: 100%; max-width: 300px; }
[id*="esp-form-"] .espform-form-field.alert-error  { padding:0!important; border: none; }

.form-field-recaptcha { display: flex; }
[id*="esp-form-"].align-center .g-recaptcha { margin-right: auto; margin-left: auto; }

.form-field.alert-error label { color: #9A1B3B!important; }

html body .woocommerce-error::before,
html body .woocommerce-info::before, 
html body .woocommerce-message::before {
    position: static !important;
	color: inherit!important;
	margin-right: 5px!important;
}

html body ul.woocommerce-error::before,
html body ul.woocommerce-info::before, 
html body ul.woocommerce-message::before {
	float:left!important;
}


/* = Images
-------------------------------------------------------------- */
/*
.loop img { border-radius: 3px; }

figure.wp-caption img {	border-radius: 3px 3px 0 0; }

.wp-caption-text-inner {
	background-color: #454545;
	color: #ffffff;
	border-radius: 0 0 3px 3px;
} */

.loop img { border-radius: 0; }


/* = Common Borders
-------------------------------------------------------------- */


/*** Commom Border Color - separate if need be ***/

html body #bth-site-wrap .woocommerce table th, html body #bth-site-wrap .woocommerce table td,
fieldset, pre, table td, table th, .table-responsive, .responsive-table-wrap, .loop article, .pagination-wrap, .comment-content, .breadcrumbs, .breadcrumbs-full {
	border-color: currentcolor;
}
fieldset, pre, table td, table th, .table-responsive, .responsive-table-wrap, .loop article, .pagination-wrap, .comment-content, .breadcrumbs, .breadcrumbs-full {
    border-width: 1px;
}

html body .common-border-color,
html body .common-border-color[class*="fake-common-border"]:before {
	border-color: #A35624;
}

/*** Common Border Radius - separate if need be ***/

code, kbd, pre, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select {
	border-radius: 0px;	
}

.dark-background [class*="common-border"],
.dark-background [class*="fake-common-border"],
[class*="-background"] .dark-background [class*="common-border"],
[class*="-background"] .dark-background [class*="fake-common-border"] {
    border-color: rgba(255,255,255,1);
}

.light-background [class*="common-border"],
.light-background [class*="fake-common-border"],
[class*="-background"] .light-background [class*="common-border"],
[class*="-background"] .light-background [class*="fake-common-border"] {
	border-color: rgba(0,0,0,1);
}



/* = Form Elemments
-------------------------------------------------------------- */

/*Common Form Elements - Border Color */
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select {
    color: currentColor;
	border:1px solid currentColor;
	background-color:transparent;
}

/*** Fancy Checkboxes & Radios ***/

/* Unchecked Border Color */
.form-field-checkbox input:checked + label:before, .form-field-checkbox input:not(checked) + label:before, .form-field-radio input:checked + label:before, .form-field-radio input:not(checked) + label:before {
	border:2px solid #DDD;
}

/* Unchecked Border : hover + : focus Color */
.form-field-checkbox input:hover:not(checked) + label:before, .form-field-radio input:hover:not(checked) + label:before, .form-field-checkbox input:focus:not(checked) + label:before, .form-field-radio input:focus:not(checked) + label:before {
	border-color:#CCC;
}

/* Checked Border Color */
.form-field-checkbox input:checked + label:before, .form-field-checkbox input:hover:checked + label:before, .form-field-radio input:checked + label:before, .form-field-radio input:hover:checked + label:before {
	border-color:#4483D0!important;
}

/* Checked Tick Color (checkbox) */
body .form-field-checkbox input:checked + label:after {
	border-color: #4FA4DD;
}

/* Checked Circle Color (radio) */
.form-field-radio input:not(checked) + label:after,
.form-field-radio input:checked + label:after {
	background-color: #4FA4DD;
}


/* SMALL ELEMENTS */ 

/* Unchecked Border Color */
body .fancy-form-elements-small .form-field-checkbox input:checked + label::before, body .fancy-form-elements-small .form-field-checkbox input:not(checked) + label::before,
body .fancy-form-elements-small .form-field-radio input:checked + label::before, body .fancy-form-elements-small .form-field-radio input:not(checked) + label::before {
    border: 1px solid currentColor;
}
	
body .fancy-form-elements-small .form-field-checkbox input:checked + label::before, body .fancy-form-elements-small .form-field-checkbox input:hover:checked + label::before,
body .fancy-form-elements-small .form-field-radio input:checked + label::before, body .fancy-form-elements-small .form-field-radio input:hover:checked + label::before {
	border-color: currentColor !important;
}

body .fancy-form-elements-small .form-field-checkbox input:checked + label::after, body .fancy-form-elements-small .form-field-radio input:checked + label::after {
    background-color: currentColor;
}

/* BUTTON ELEMENTS */
/* USUALLY THE SAME AS BUTTON */
html body .form-field-radio.form-field-radio-button input + label,
html body .form-field-checkbox.form-field-checkbox-button input + label {
	padding: 16px 30px;
	font-size: 15px;
	color: #000;
	border-style: solid;
	border-width: 2px;
	border-radius: 0px;
	text-transform: uppercase;
	letter-spacing: 2px;
	background-color: #DDD;
	border-color: #DDD;
	cursor:pointer;
	transition: all 0.3s ease-in-out 0s;
	text-align:center;
}

/* USUALLY THE SAME AS BUTTON SMALL */
html body .fancy-form-elements-small .form-field-radio.form-field-radio-button input + label,
html body .fancy-form-elements-small .form-field-checkbox.form-field-checkbox-button input + label {
	padding: 13px 19px;
}

/* USUALLY THE SAME AS BUTTON HOVER */
html body .fancy-form-elements-small .form-field-radio.form-field-radio-button input:checked + label,
html body .fancy-form-elements-small .form-field-radio.form-field-radio-button input:not(checked) + label:hover,
html body .fancy-form-elements-small .form-field-checkbox.form-field-checkbox-button input:checked + label,
html body .fancy-form-elements-small .form-field-checkbox.form-field-checkbox-button input:not(checked) + label:hover {
	background-color: #000;
	border-color: #000;
	color: #FFF;
}


/* Shadows */

.box-shadow {
    box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.15);
    position: relative;
}
.floated-box-shadow {
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.12), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
    transition: box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1) 0s;
}
.floated-box-shadow:hover, .floated-box-shadow:hover + .floated-box-shaddow, .floated-box-shadow:hover + .floated-box-shadow {
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}



/* = Common Element Styles
-------------------------------------------------------------- */


/*** Tables ***/

html body #bth-site-wrap table thead tr {
	border-top: 1px solid!important;
	border-bottom: 1px solid!important;
}

html body #bth-site-wrap table th,
html body #bth-site-wrap table td.product-name {
	padding: 18px 12px;
	font-weight: normal;
	text-transform: uppercase;
}

html body #bth-site-wrap table td.product-name,
html body #bth-site-wrap table td.product-name:before {
	font-weight: bold;
}
/*Mobile Only*/
@media (max-width: 767px) {
	html body #bth-site-wrap table td.product-remove {
		border-bottom: 0!important;
		padding: 18px 10px 0!important;
	}
	html body #bth-site-wrap table td {
		padding-top: 8px!important;
	}
	.shop_table .product-remove a { position: relative; }
	html body #bth-site-wrap table a.remove {
		font-weight: normal!important;
		text-transform: uppercase;
		display: inline!important;
	}
	.shop_table .product-remove a.remove::after {
	    content: "Remove";
	    font-weight: normal;
	    white-space: nowrap;
	    font-size: 10px;
	    top: 50%;
	    transform: translateY(-50%);
	    padding-left: 5px;
	    letter-spacing: 2px;
	}
}

table tfoot th {
    background-color: transparent;
}

.table-striped tr:nth-of-type(odd) {
	background-color: rgba(0,0,0,0.1);
}

.cart_totals table th {
	background-color:transparent;
}

/* table tr {border-bottom:1px solid currentcolor!important; } */

table, table th, table thead tr, table td {
	border-left: medium none !important;
	border-right: medium none !important;
}


body blockquote > * { width:100%;}

.content-block-small-margins .the-content-container > blockquote:first-of-type {
	margin-top: 0.3em;
}

.content-block-small-margins .the-content-container blockquote {
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 1.3em;
    margin-top: 1.3em;
}

/* CSS COLUMNS */

[class*="column-css"] {
	/* column-rule: 1px solid rgba(0, 0, 0, 0.2); */
	column-rule: none;
}

/* Default Separators */

.sep-single {
    display: inline-block;
    background-color: #000;
    height: 2px;
    width: 15px;
}
	
.sep-single.sep-small {
    width: 10px;
}
	
.sep-single.sep-large {
    width: 25px;
}

.sep-single.sep-thin {
    height: 1px;
}
  
.dark-background .sep-single  {
    background-color: #fff;
}

/* Fixed News Modal Animations - Can Be Left */

.fixed-news-modal {
	opacity: 0;
	transition: opacity 0.3s ease-in-out 0s, visibility 0s ease-in-out 0.3s;
}
.fixed-news-modal.visible {
	opacity: 1;
	transition: opacity 0.3s ease-in-out 0s, visibility 0s ease-in-out 0s;
}

/* UI Date Picker */

.ui-datepicker .ui-widget-header {
	background: black none;
	color: #fff;
	font-weight: bold;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	background:white;
}

.ui-datepicker .ui-datepicker-prev .ui-icon { border-right-color: black; }
.ui-datepicker .ui-datepicker-next .ui-icon { border-left-color: black; }

/*** Modals and Shifts ***/

/* Shift */
body .shift-container-background {
	background:#FFF;
	opacity: 1;
}

/* Shift Animations - Can Be Left */

.shift-type-shift-out .shift-container {
    right: 0;
    transform: translateX(100%);
    transition: transform 0.8s ease 0s;
}
.shift-type-shift-out .shift-container.shift-left {
    left: 0;
    right: auto;
    transform: translateX(-100%);
}
.shift-overlay.shift-active.shift-type-shift-out .shift-container {
    transform: translateX(0%);
}

/* STICKY HEADER DEFAULTS - REMOVE IF NOT NEEDED */


/* SELECT 2 */

html .select2-dropdown {
    border-color: currentColor;
    border-radius: 0;
}
   html .select2-container .select2-selection--single {
    height: auto;
    border-color: currentColor;
    border-radius: 0;
    background:transparent!important;
}
html .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 1.5em;
    padding: 10px 42px 10px 12px;
	min-height: 39px;
}
    
html .select2-results__option {
    margin: 4px 0!important;
    padding: 10px 12px;
    font-size: 14px;
}
    
html .select2-search--dropdown {
    padding: 12px;
}
    
html .select2-search--dropdown .select2-search__field {
	padding: 10px 12px;
}

html .select2-container--default .select2-selection--single .select2-selection__arrow b {
	transform: translateY(-50%);
	left:0;
}

html .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 100%;
}

html #select2-billing_country-container {
    color: currentColor;
}


/* COMMON BOX SHADOW
.common-shadow {box-shadow: 0 0 20px 0 rgba(35, 19, 7,0.1);} */
.common-shadow {box-shadow: 0 0 20px 0 rgba(0, 0, 0,0.1);}
/*Desktop Only*/
@media all and (min-width: 1021px) {
	html .desktop-common-shadow {box-shadow: 0 0 20px 0 rgba(0, 0, 0,0.1);}
}
/*Tablet Only*/
@media all and (min-width: 768px) and (max-width: 1020px){
	html .tablet-common-shadow {box-shadow: 0 0 20px 0 rgba(0, 0, 0,0.1);}
}
/*Mobile Only*/
@media (max-width: 767px) {
	html .mobile-common-shadow {box-shadow: 0 0 20px 0 rgba(0, 0, 0,0.1);}
}

/* HEADER */

html body .burger-inner,
html body .burger-inner::before,
html body .burger-inner::after  {
	background-color: currentColor;
}


/* STICKY HEADER CART ICON */

html body .fill-contextual {
	transition: fill 0.3s ease-in-out 0s;
	fill:currentColor;
	color:currentColor;
}

html body fill-contextual,
html body svg.fill-contextual * {
	transition: all 0.3s ease-in-out 0s;
}

html.at-top [class*="trans-header"]:not(.desktop-none-trans-header) .site-header-bar .header-bar-bg,
html [class*="trans-header"]:not(.desktop-none-trans-header) .site-header-bar:not(.scroll-to-fixed-fixed) .header-bar-bg {
	background-color:transparent;
}

/*Desktop Only*/
@media all and (min-width: 1021px) {
	html.at-top #bth-site-wrap .site-header-bar .header-bar-bg.contextual-border-bottom:not(.universal-border-bottom),
	html #bth-site-wrap .site-header-bar:not(.scroll-to-fixed-fixed) .header-bar-bg.contextual-border-bottom:not(.universal-border-bottom) {
		border-color: transparent!important;
	}
}

html body .navigation-text-color svg:not('.fill-initial'),
html body .navigation-text-color svg:not('.fill-initial') *:not([class*='-text-color']) {
	fill:currentColor;
}